SixtyForums

Full Version: Ge64Obj blender plugin not working?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I wanna keep working of my projects but i haven't been able to for close to a year now because of this issue.
if any one could help that would be amazing!

This is the Error i get.

bpy.context.space_data.system_bookmarks_active = 1
Modules Installed (io_scene_GE64OBJ) from 'C:\\Users\\Me\\Desktop\\io_scene_GE64OBJ_0_1_1.zip' into 'C:\\Users\\Me\\AppData\\Roaming\\Blender Foundation\\Blender\\2.79\\scripts\\addons'
Traceback (most recent call last):
  File "C:\Users\Me\AppData\Roaming\Blender Foundation\Blender\2.79\scripts\addons\io_scene_GE64OBJ\__init__.py", line 123, in execute
    from . import import_obj_ge64
  File "C:\Users\Me\AppData\Roaming\Blender Foundation\Blender\2.79\scripts\addons\io_scene_GE64OBJ\import_obj_ge64.py", line 42, in <module>
    from progress_report import ProgressReport, ProgressReportSubstep
ModuleNotFoundError: No module named 'progress_report'

location: <unknown location>:-1

Here is the blender plugin 
- http://n64vault.com/local--files/ge-misc..._0_1_1.zip

Here is my Twelve Tales Conker 64 Berri model to test the plugin 
https://drive.google.com/open?id=1dSZ64V...X616a64fmn
Looks like the issue is in blender, not backpack. Correct? Something with the plugin not working properly for export? Where do you have the plugin placed in your folders? Any screens would be helpful! You can pop into discord and dm me if it’s easier
(11-13-2019, 02:18 AM)BanjoFreak64 Wrote: [ -> ]Looks like the issue is in blender, not backpack. Correct? Something with the plugin not working properly for export? Where do you have the plugin placed in your folders? Any screens would be helpful! You can pop into discord and dm me if it’s easier
yes the issue is with blender/ the plugin. i can't import models using the plugin. 

[img][Image: sGCpoOp.png][/img]
I'm not sure what's wrong there but your provided model works fine for me under Blender v2.79b using the same plugin.